.serviceResourcesTier_popup {
    z-index: 1337;
    display: none;

    position: fixed;
    width: 500px;
    padding: 1em;

    top: 225px;
    left: 50%;
    margin-left: -250px;

    background: #FFF;
    border:     1px solid #a3a0a2;
    box-sizing: border-box;
}

.serviceResourcesAddFTEs_popup, .serviceFTEImport_popup {
    z-index: 1336;
    display: none;

    position: fixed;
    min-width: 750px;
    height: 350px;
    padding: 1em;

    top: 50%;
    left: 50%;
    margin-top: -175px;
    margin-left: -325px;

    background: #FFF;
    border:     1px solid #a3a0a2;
    box-sizing: border-box;
}

.serviceFTEImport_popup {
    width: 750px;
    height: 375px;
    top: 50%;
    margin-top: -187px;
}
.serviceResourcesAddFTEs_popup_expand {
    width: 1000px;
    margin-left: -500px;
}

.serviceResourcesAddFTEs_popup > fieldset, .serviceResourcesTier_popup > fieldset, .serviceFTEImport_popup > fieldset {
    width: 100%;
    height: 100%;
    padding: 1em;

    text-align: center;
    box-sizing: border-box;
}

.serviceResourcesTier_close {
    color: #5C85BA;
    cursor: pointer;
}

.serviceResourcesTier_popup > fieldset > legend, .serviceResourcesAddFTEs_popup > fieldset > legend, .serviceFTEImport_popup > fieldset > legend {
    text-align: left;
}

.serviceResourcesAddFTEs_filter {
    min-width: 8em;
    display: inline-block;
    margin-right: .5em;
}

.serviceResourcesAddFTEs_filter > label, .serviceFTEImport_section > label {
    display: block;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #343434;
    margin: .25em 0;
}
.serviceResourcesAddFTEs_filter > select {
    max-width: 24em;
}

.serviceResourcesAddFTEs_filter > input[type="checkbox"] {
    height: 1em;
}

.serviceResourcesAddFTEs_popin {
    margin: 1em 0;
    overflow-y: auto;
    height: 225px;
}

.serviceFTEImport_section {
    min-width: 8em;
    display: block;
    margin-bottom: 1.25em;
}

.serviceFTEImport_section > form > input[type="file"], .file-upload {
    max-width: 24em;
    border: none;
    padding: 0;
    margin: .125em 0;
}

.serviceFTEImport_section > form > input[type="file"]:hover, .file-upload:hover {
    background: inherit;
}

.serviceFTEImport_log {
    font-size: 1.25em;
    font-family: Monospace;
    margin: 4px;

    height: 210px;
    box-shadow: inset 1px 1px 2px 1px hsl(0, 0%, 90%);

    overflow-y: auto;
}
.serviceFTEImport_log > p {
    margin: .5em;
    line-height: 1.5em;
}
